<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="1.1" language="it_IT">
  <defaultcodec/>
  <context>
    <name>Translations</name>
    <message>
      <source>Abstrakt</source>
      <translation>Astratto</translation>
    </message>
    <message>
      <source>Einschulung</source>
      <translation>Iniziazione</translation>
    </message>
    <message>
      <source>Fruehling</source>
      <translation>Primavera</translation>
    </message>
    <message>
      <source>Geburt</source>
      <translation>Nascita</translation>
    </message>
    <message>
      <source>Geburtstag</source>
      <translation>Anniversari</translation>
    </message>
    <message>
      <source>Herbst</source>
      <translation>Autunno</translation>
    </message>
    <message>
      <source>Jahreswechsel</source>
      <translation>Fine d'anno</translation>
    </message>
    <message>
      <source>Liebe</source>
      <translation>Amore</translation>
    </message>
    <message>
      <source>Muster</source>
      <translation>Campione</translation>
    </message>
    <message>
      <source>Natur</source>
      <translation>Natura</translation>
    </message>
    <message>
      <source>Sommer</source>
      <translation>Estate</translation>
    </message>
    <message>
      <source>Textilien</source>
      <translation>Tessile</translation>
    </message>
    <message>
      <source>Weihnachten</source>
      <translation>Natale</translation>
    </message>
    <message>
      <source>Winter</source>
      <translation>Inverno</translation>
    </message>
    <message>
      <source>Baby</source>
      <translation>Bambino</translation>
    </message>
    <message>
      <source>Blumen</source>
      <translation>Fiori</translation>
    </message>
    <message>
      <source>Hochzeit</source>
      <translation>Matrimoni</translation>
    </message>
    <message>
      <source>Ornament</source>
      <translation>Decorazioni</translation>
    </message>
    <message>
      <source>Ostern</source>
      <translation>Pasqua</translation>
    </message>
    <message>
      <source>Tiere</source>
      <translation>Animali</translation>
    </message>
    <message>
      <source>Urlaub</source>
      <translation>Vacanze</translation>
    </message>
    <message>
      <source>Buntes</source>
      <translation>Multicolore</translation>
    </message>
    <message>
      <source>Geometrisches</source>
      <translation>Geometrici</translation>
    </message>
    <message>
      <source>Herzen</source>
      <translation>Cuori</translation>
    </message>
    <message>
      <source>Himmel</source>
      <translation>Cielo</translation>
    </message>
    <message>
      <source>Pflanzen</source>
      <translation>Piante</translation>
    </message>
    <message>
      <source>Rahmen</source>
      <translation>quadri</translation>
    </message>
    <message>
      <source>Tierwelt</source>
      <translation>Mondo animale</translation>
    </message>
    <message>
      <source>Verläufe</source>
      <translation>Corso</translation>
    </message>
    <message>
      <source>.svn</source>
      <translation>.svn</translation>
    </message>
    <message>
      <source>Anlaesse / Weihnachten</source>
      <translation>Occasioni / Natale</translation>
    </message>
    <message>
      <source>Business / Jubi</source>
      <translation>professional / pensione</translation>
    </message>
    <message>
      <source>Fun</source>
      <translation>Fun</translation>
    </message>
    <message>
      <source>Lifestyle</source>
      <translation>stile di vita</translation>
    </message>
    <message>
      <source>FC Bayern</source>
      <translation>FC Bayern</translation>
    </message>
    <message>
      <source>Topseller</source>
      <translation>Inevitabile</translation>
    </message>
    <message>
      <source>Natur und Emotionen / Blumen und Pflanzen</source>
      <translation>Natura ed emozioni / fiori e piante</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle / Buntes</source>
      <translation>hobbies e stile di vita / Multicolore</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle / Party</source>
      <translation>hobbies e stile di vita / Feste</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle / Musik</source>
      <translation>hobbies e stile di vita / Musica</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle / Sport</source>
      <translation>hobbies e stile di vita / Sport</translation>
    </message>
    <message>
      <source>Natur und Emotionen / Humor</source>
      <translation>Natura ed emozioni / Umore</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle / Fahrzeuge</source>
      <translation>hobbies e stile di vita / Automobili</translation>
    </message>
    <message>
      <source>Natur und Emotionen / Liebe</source>
      <translation>Natura ed emozioni / Amore</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Hochzeit</source>
      <translation>Occasioni particolari / Matrimoni</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Silberund Goldene Hochzeit</source>
      <translation>Occasioni particolari / Cerimonie nuziali di denaro e d'oro</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Silber- und Goldene Hochzeit</source>
      <translation>Occasioni particolari / Cerimonie nuziali di denaro e d'oro</translation>
    </message>
    <message>
      <source>Saisonale Anlaesse / Muttertag</source>
      <translation>Occasioni stagionali / Festa delle madri</translation>
    </message>
    <message>
      <source>Saisonale Anlaesse / Valentinstag</source>
      <translation>Occasioni stagionali / Santo Valentino</translation>
    </message>
    <message>
      <source>Saisonale Anlaesse / Vatertag</source>
      <translation>Occasioni stagionali / Festa dei padri</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Junggesellenabschied</source>
      <translation>Occasioni particolari / Sepoltura di vita di ragazza</translation>
    </message>
    <message>
      <source>Natur und Emotionen / Tiere</source>
      <translation>Natura ed emozioni / Animali</translation>
    </message>
    <message>
      <source>Natur und Emotionen / Jahreszeiten</source>
      <translation>Natura ed emozioni / Stagioni</translation>
    </message>
    <message>
      <source>Saisonale Anlaesse / Weihnachten</source>
      <translation>Occasioni stagionali / Natale</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Baby</source>
      <translation>Occasioni particolari / Bambino</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Kindergeburtstag</source>
      <translation>Occasioni particolari / Anniversari bambini</translation>
    </message>
    <message>
      <source>Saisonale Anlaesse / Nikolaus</source>
      <translation>Occasioni stagionali / Santo Nicoli</translation>
    </message>
    <message>
      <source>Business / Weihnachten</source>
      <translation>professional / Natale</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle / Urlaub</source>
      <translation>hobbies e stile di vita / Vacanze</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Geburtstag / Geburtstag</source>
      <translation>Occasioni particolari / Anniversari / Anniversari</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Geburtstag / Kindergeburtstag</source>
      <translation>Occasioni particolari / Anniversari / Anniversari bambini</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Kommunion und Konfirmation</source>
      <translation>Occasioni particolari / Comunione e conferma</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Taufe</source>
      <translation>Occasioni particolari / Battesimo</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Geburtstag</source>
      <translation>Occasioni particolari / Anniversari</translation>
    </message>
    <message>
      <source>Business / Allgemein</source>
      <translation>professional / Diversi</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Jubilaeum</source>
      <translation>Occasioni particolari / Pensione</translation>
    </message>
    <message>
      <source>Saisonale Anlaesse / Karneval</source>
      <translation>Occasioni stagionali / Carnevale</translation>
    </message>
    <message>
      <source>Saisonale Anlaesse / Silvester</source>
      <translation>Occasioni stagionali / Nuovo anno</translation>
    </message>
    <message>
      <source>Saisonale Anlaesse / Ostern</source>
      <translation>Occasioni stagionali / Pasqua</translation>
    </message>
    <message>
      <source>Besondere Anlaesse / Ausbildung</source>
      <translation>Occasioni particolari / Formazione</translation>
    </message>
    <message>
      <source>Business / Jubilaeum</source>
      <translation>professional / pensione</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle / Umzug</source>
      <translation>hobbies e stile di vita / Trasloco</translation>
    </message>
    <message>
      <source>Natur und Emotionen / Landschaften</source>
      <translation>Natura ed emozioni / Paesaggi</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle/Buntes</source>
      <translation>hobbies e stile di vita / Multicolore</translation>
    </message>
    <message>
      <source>Saisonale Anlaesse / Halloween</source>
      <translation>Occasioni stagionali / Halloween</translation>
    </message>
    <message>
      <source>Business / Verabschiedung</source>
      <translation>professional /Adozione</translation>
    </message>
    <message>
      <source>Besondere Anlaesse /Geburtstag / Kindergeburtstag</source>
      <translation>Occasioni particolari / Anniversari / Anniversari bambini</translation>
    </message>
    <message>
      <source>Natur und Emotionen  / Jahreszeiten</source>
      <translation>Natura ed emozioni / Stagioni</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle /Buntes</source>
      <translation>hobbies e stile di vita / Multicolore</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle / Kinder</source>
      <translation>hobbies e stile di vita / Bambino</translation>
    </message>
    <message>
      <source>Anlaesse</source>
      <translation>Occasioni</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle</source>
      <translation>hobbies e stile di vita</translation>
    </message>
    <message>
      <source>Freizeit und Lifestyle / Sternzeichen</source>
      <translation>hobbies e stile di vita / Stelle</translation>
    </message>
    <message>
      <source>Besondere Anlaesse  / Kindergeburtstag</source>
      <translation>Occasioni particolari / Anniversari bambini</translation>
    </message>
    <message>
      <source>Business/Allgemein</source>
      <translation>professional / Diversi</translation>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Kreise</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Pfeile</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Sprechblasen</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Freizeit und Lifestyle / Geschenk</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Besondere Anlaesse / Geschenk</source>
    </message>
  </context>
</TS>
